@charset "utf-8";
/* CSS Document */

body 
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 13px;
	color: #333333;
}

br{clear: both;}
img{border: none;}
*{margin: 0px; padding: 0px;}
.float-left{float: left;}
.float-right{float: right;}
.no-margin{margin: 0px;}
.no-padding{padding: 0px;}
.no-visible{display: none;}
a, div#content div.paging a.active
{
	background-color: #d9eef8; 
	padding: 1px 3px; 
	border-bottom: #9ec4d5 solid 1px; 
	border-right: #9ec4d5 solid 1px;
	color: #565656;
	text-decoration: none;
	font-weight: bold;
}
a:hover, div#content div.paging a:hover
{
	background-color: #fcf5d0; 	
	border-bottom: #f6d679 solid 1px; 
	border-right: #f6d679 solid 1px;
}

/*BUTTONS*/

div.btn{}
div.btn span{float: left; width: 20px; height: 40px; cursor: pointer;}
div.btn span.btn-left-active{background: url(../images/btn-left.png) no-repeat;}
div.btn span.btn-right-active{background: url(../images/btn-right.png) no-repeat;}
div.btn span img{float: left; visibility: hidden;}
div.btn a, div.btn input
{
	float: left;
	display: block;
	background: url(../images/btn-bg.png) repeat-x;
	height: 33px;
	color: #000;
	text-decoration: none;
	font-size: 18px;
	padding: 7px 40px 0px 40px;
	border: none;
	font-weight: normal;
	cursor: pointer;
}
div.btn input{height: 40px; padding: 0px 40px 7px 40px;}

div.btn:hover a, div.btn:hover input
{
	background: url(../images/btn-bg-active.png) repeat-x;
	color: #000;
}
div.btn:hover span.btn-left-active, div.btn:hover span.btn-right-active{background: none;}
div.btn:hover span img{visibility: visible;}

/*BUTTONS*/

/*FORMULAR*/

div.form 
{
	margin: 0px;
	padding: 0px;
}

div.form span{display: block; margin-bottom: 9px; height: 25px; color: #6a9c00; font-weight: bold; width: 210px;}
div.form b{color: #ff5d00; font-weight: bold;}

div.form label 
{
	clear:both;	
	display:block;
	float:left;
	color: #333333;
	width: 130px;
}
div.form label span{color: #333333; font-size: 10px; font-weight: normal; width: 115px; margin-top: 10px; display: block; height: 50px; padding: 0px 10px 0px 0px;}

div.form input, div.form textarea
{
	border: #ebebeb solid 1px;
	height: 25px;
	width: 200px;
	margin-bottom: 9px;
	color: #333333;
	font-size: 11px;
	padding: 0px 5px;
}
div.form input.checkbox{border: none; height: auto; width: auto; margin-right: 10px; margin-left: 15px;}
div.form input.first{margin-left: 0px;}

div.form select
{
	border: #ebebeb solid 1px;
	height: 25px;
	width: 68px;
	margin-bottom: 9px;
	color: #333333;
	font-size: 11px;
	padding: 5px 0px;
}

div.form textarea
{
	height: 150px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
div.form textarea.two_rows{width: 558px; height: 80px;}

div.form div.cars{width: 560px; float: left;}
div.form div.cars div.car{float: left; text-align: center; padding: 0px 43px;}
div.form div.cars div.car input{width: 30px; margin: 10px 0px 20px 0px; text-align: center;}

div.form .valid 
{
	color:#FFFFFF;
	float:left;
}

div.form_btn 
{
	clear:both;
	float:right;
	margin:20px 0px;
}

div.form div.debug 
{
	color: #ff5d00;
	padding: 10px;
	clear: both;
	font-weight: normal;
	font-size: 10px;
	border-bottom: solid 1px #d9d9d9;
	background: url(../images/debug-bg.png) repeat-x #fff bottom;
	display: block;
}
div.form div.debug img{margin-right: 15px;}

/*FORMULAR*/

div#container
{
	width: 700px;
	margin: 0px auto 50px auto;
	text-align: left;
	position: relative;
}

div#content h1.h1-fb
{
	margin: 30px 0px 15px 0px;
	padding: 0px 0px 8px 0px;
	border-bottom: #ebebeb solid 1px;
	color: #333333;
	font-weight: normal;
	font-size: 24px;
	clear: both;
	/*width: 735px;
	float: left;*/
}
div#content h1.h1-fb span{color: #6a9c00;}
strong.orange{color: #ff5d00;}
div#content p{margin-bottom: 20px; text-align: justify;}